Get a durable inbox social mutation
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Path Parameters
operation_id*string
Durable social mutation operation ID
Match
^[A-Za-z0-9_-]+$Length
1 <= length <= 128Query Parameters
account_id*string
Exact connected account for the operation
Match
^[A-Za-z0-9_-]+$Length
1 <= length <= 128Response Body
application/json
application/json
curl -X GET "https://example.com/v1/inbox/operations/string?account_id=string"{ "account_id": "string", "completed_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "error": "string", "id": "string", "kind": "string", "platform": "string", "provider_operation_id": "string", "provider_post_id": "string", "result": { "property1": null, "property2": null }, "status": "pending", "target_id": "string", "updated_at": "2019-08-24T14:15:22Z"}Found something wrong? Help us improve this page.